/* wix-madefor-text-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Wix Madefor Text';
  font-style: normal;
  font-weight: 400;
  src: url('_fonts/wix-madefor-text-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('_fonts/wix-madefor-text-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/wix-madefor-text-v13-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/wix-madefor-text-v13-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('_fonts/wix-madefor-text-v13-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('_fonts/wix-madefor-text-v13-latin-regular.svg#WixMadeforText') format('svg'); /* Legacy iOS */
}
/* wix-madefor-text-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Wix Madefor Text';
  font-style: normal;
  font-weight: 600;
  src: url('_fonts/wix-madefor-text-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: url('_fonts/wix-madefor-text-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/wix-madefor-text-v13-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/wix-madefor-text-v13-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('_fonts/wix-madefor-text-v13-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('_fonts/wix-madefor-text-v13-latin-600.svg#WixMadeforText') format('svg'); /* Legacy iOS */
}

/* wix-madefor-text-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Wix Madefor Text';
  font-style: normal;
  font-weight: 700;
  src: url('_fonts/wix-madefor-text-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: url('_fonts/wix-madefor-text-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_fonts/wix-madefor-text-v13-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('_fonts/wix-madefor-text-v13-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('_fonts/wix-madefor-text-v13-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('_fonts/wix-madefor-text-v13-latin-700.svg#WixMadeforText') format('svg'); /* Legacy iOS */
}
/* -------------------------------------------------------------------------------------------------------------------------------------- */
* {
	margin:0;
	padding:0;
}
img { border:0;border-style: none;}
html, body {
	margin:0;
	padding:0;
	height:100%;
	font-family: 'Wix Madefor Text', sans-serif;
	text-decoration: none;

	color:#000000;
	font-size: 20px;
	line-height:30px;
	
	font-weight:400;
	letter-spacing:0px;
}
body {
	background-color:#ffffff;
	background-color:#f8f8f8;
}
#container {
	min-height:100%;
	position:relative;
}
.hor {
	position:relative;
	margin:0 auto;
	text-align:left;
	max-width:1450px;

	clear:left;
	max-height:50000px;
}
.hor2 {
	position:relative;
	margin-left:3%;
	margin-right:3%;
}
.hor2b {
	margin-left:3%;
	margin-right:0px;
}
.fotobreit,.fotolinks {
	width:100%;
	height:auto;
	overflow:hidden;
	border-radius:8px;
}
.fotolinks {
	cursor:pointer;
}
/* -------------------------------------------------- */
#s {
	position:absolute;
	background-image: url(gfx/s.png);
	background-repeat:no-repeat;
	background-size:cover;
	width:500px;
	height:700px;
	top:1000px;
	right:0px;
	display:none;
}
@media all and (min-width:2000px) {
	.hor {
		position:relative;
		
		margin-top:0;
		margin-bottom:0;
		margin-left: 10%;
		margin-right: 0%;
		
		text-align:left;
		max-width:1450px;

		clear:left;
		max-height:50000px;
	}
	#s {
		display:block;
	}
}
/* -------------------------------------------------- */
#log {
	position:fixed;
	left:0px;
	bottom:0px;

	text-decoration: none;
	font-size: 12px;
	color: #ffffff;
	background-color:#000000;
	line-height:14px;
	padding:0px;
	padding-left:4px;
	padding-right:4px;
	z-index:40040;
}
.ku {
	white-space:nowrap;
}
.fett {
	font-weight:600;
}
/* -------------------------------------------------- */
#abstand_unten {
	position:relative;
	height:400px;
}
#unten {
	position:absolute;
	width:100%;
	bottom:0px;


	padding-top:60px;
	padding-bottom:60px;
	color:#ffffff;

	background-image: url(gfx/hg2.jpg);
	background-repeat:no-repeat;
	background-size:cover;

	font-size:18px;
	line-height:26px;
	font-weight:400;
}
#unten b {
	font-weight:600;
}
#unten p a {
	color:#ffffff;
	text-decoration:none;

}
#unten p a:hover {
	text-decoration:underline;
}
.unten_tab {
	width:70px;
	display:inline-block;
}
#unten_strich {
	background-color:#ffffff;
	background-color:#808080;
	position:relative;
	height:1px;
	margin-bottom:26px;
}
#unten_links {
	position:absolute;
	top:0px;
	right:0px;
}
#untenb {
}
/* -------------------------------------------------- */
#unten0 {
	position:relative;
}
#unten1 {
	margin-bottom:22px;
}
#unten2 {
	margin-bottom:22px;
	position:absolute;
	top:0px;
	right:400px;
}
#unten3 {
	margin-bottom:22px;
	position:absolute;
	top:0px;
	right:0px;
}
@media all and (max-width:1050px) {
	.unten_tab {
		width:68px;
	}
	#unten2 {
		right:330px;
	}
}
@media all and (max-width:920px) {
	#unten1 {
		margin-bottom:50px;
	}
	#unten2,#unten3 {
		position:relative;
		right:auto;
		top:auto;
	}
	#unten3 {
		position:absolute;
		top:0px;
		left:300px;
	}
	#unten0 {
		text-align:center;
	}
	#untenb {
		position:relative;
	}
}
@media all and (max-width:640px) {
	#unten3 {
		position:relative;
		top:auto;
		left:0px;
	}
}
@media all and (max-width:580px) {
	#unten_links {
		position:relative;
		right:auto;
		left:auto;
		display:block;
	}
}
@media all and (max-width:370px) {
	#unten {
		font-size:16px;
		line-height:25px;
	}
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#oben {
	position:relative;
	background-image: url(gfx/oben.jpg);
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-size:cover;
	text-align:right;
	line-height:0px;
	height:122px;
	background-color:#000000;
	border-bottom:1px solid #ffffff;
}
#logo {
	position:relative;
	max-width:800px;
	right:2.5%;
	width:80%;
	height:auto;
	padding-top:21px;
}
#logo2 {
	display:none;
}
#logos_linksoben {
	position:absolute;
	bottom:20px;
	left:3%;
	height:80px;
}
#meister {
	height:100%;
	width:auto;
}
@media all and (max-width:1200px) {
	#oben {
		height:92px;
	}
	#logo {
		width:600px;
		padding-top:17px;
	}
	#logos_linksoben {
		bottom:15px;
		height:60px;
	}
}
@media all and (max-width:980px) {
	#logos_linksoben {
		display:none;
	}
	#logo {
		right:auto;
		left:3%;
		padding-top:15px;
		display:block;
	}
	#oben {
		height:88px;
	}
}
@media all and (max-width:720px) {
	#logo {
		display:none;
	}
	#logo2 {
		display:block;
		position:relative;
		max-width:800px;
		left:3%;
		width:auto;
		height:86%;
		padding-top:1.5vw;
	}
	#oben {
		height:138px;
	}
}
@media all and (max-width:650px) {
	#oben {
		height:128px;
	}
}
@media all and (max-width:610px) {
	#oben {
		height:118px;
	}
}
@media all and (max-width:550px) {
	#oben {
		text-align:left;
	}
	#logo2 {
		display:inline-block;
		width:70%;
		height:auto;
		padding-top:30px;
		padding-bottom:30px;
	}
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#menue {
	position:relative;
	text-align:left;

	font-size:21px;
	line-height:35px;
	font-weight:400;

	background-image: url(gfx/hg1.jpg);
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-size:100% auto;
	
	z-index:40039;
	letter-spacing:1px;
	background-color:#000000;
}
#menue_ersatz {
	position:relative;
	background-color:#017ca6;
	height:2px;
	display:none;	
}
#menue_add {
	position:relative;
	display:none;
}
/* -------------------------------------------------- */
.menue,.menue_aktiv {
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	text-transform: uppercase;

	padding-left:25px;
	padding-right:25px;
	padding-top:6px;
	padding-bottom:6px;
	border-left:1px solid #ffffff;
}
.menue_aktiv {
	background-color:#db1f28;
	color:#ffffff;
}
.menue:hover {
	background-color:#000000;
}
@media all and (max-width:1340px) {
	#menue {
		font-size:18px;
		line-height:25px;
	}
	.menue,.menue_aktiv {
		padding-left:15px;
		padding-right:15px;
		padding-top:6px;
		padding-bottom:6px;
	}
}
/* -------------------------------------------------- */
#menuesymbol {
	position:fixed;
	right:18px;
	top:18px;
	width:60px;
	height:51px;
	background-repeat:no-repeat;
	background-size:contain;
	background-image: url(gfx/menuesymbol.png);
	cursor:pointer;
	display:none;
	z-index:40041;
	overflow:hidden;
	border-radius:8px;
}
#menuesymbol p {
	position:absolute;
	width:340px;
	text-align:right;
	right:55px;
	top:8px;
	text-transform: uppercase;
	color:#383838;
	font-weight:600;
	font-size:18px;
	line-height:22px;
	opacity:0;
}
/* -------------------------------------------------- */
@media all and (max-width:980px) {
	#menue {
		display:none;
	}
	#menuesymbol {
		display:block;
	}
	#menue_ersatz {
	}
}
@media all and (max-width:830px) {
	#menuesymbol {
		top:16px;
	}
}
@media all and (max-width:720px) {
	#menuesymbol {
		top:72px;
		top:5vw;
	}
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#wechsel {
	position:relative;
	line-height:0px;
	overflow:hidden;
	height:800px;
	background-color:#000000;
	border-bottom:1px solid #ffffff;

}
#wechsel1,#wechsel2 {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	opacity:0;
}
/* -------------------------------------------------- */
.slide {
	position:relative;
	line-height:0px;
	overflow:hidden;
	height:800px;
	background-color:#000000;
	border-bottom:1px solid #ffffff;
}
.slide1 {
	position:absolute;
	width:20000px;
	height:100%;
}
.slide_eintrag {
	position:relative;
	float:left;
}
.slide_eintrag img {
	margin-top:0px;
	width:100%;
	height:auto;
}
.slide_button_rechts {
	position:absolute;
	right:0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;

	cursor:pointer;

	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
	overflow:hidden;
}
.slide_button_links {
	position:absolute;
	left:0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;
	cursor:pointer;

	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	overflow:hidden;
}
.slide_pfeil_rechts {
	position:absolute;
	right:-22px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;

	cursor:pointer;
}
.slide_pfeil_links {
	position:absolute;
	left:-22px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height:150px;
	cursor:pointer;
}
.slide_eintrag h1 {
	display:none;
}
.slide_einschub {
	position:absolute;
	font-weight:600;
	font-size:22px;
	line-height:28px;
	bottom:0px;
	right:0px;
	padding:12px;
	padding-left:22px;
	padding-right:4%;
	
	background-image: url(gfx/weiss60.png);
	background-repeat:repeat;
	border-top-left-radius:10px;
	opacity:0;
	display:none;
}
@media all and (max-width:560px) {
	.slide_einschub {
		font-size:16px;
		line-height:22px;
	}
}
/* -------------------------------------------------- */
#slide_oben {
	opacity:0;
}
/* -------------------------------------------------- */
.verlauf1 {
	position:absolute;
	left:0px;
	width:100%;
	top:0px;
	height:12px;
	background-image: url(gfx/verlauf1.png);
	background-repeat:repeat-x;
}
.verlauf2 {
	position:absolute;
	left:0px;
	width:100%;
	bottom:0px;
	height:12px;
	background-image: url(gfx/verlauf2.png);
	background-repeat:repeat-x;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#gmenue {
	position:fixed;
	right:0px;
	top:10px;
	width:260px;
	max-width:100%;
	height:100%;
	font-size: 20px;
	line-height:30px;
	background-color:#ffffff;
	border-top-left-radius:8px;
	
	box-shadow: 0px 0px 10px #606060;
	display:none;
	z-index:40042;
}
#gmenue_abstand {
	position:relative;
	height:20px;
	min-height:0px;
}
#gmenue_inhalt {
	position:relative;
	height:100%;
	overflow:auto;
}
#gmenue_inhalt1 {
	position:relative;
	margin:0 auto;
	width:90%;

	padding-bottom:20px;
}
#gmenue_x {
	position:relative;
	float:right;
	width:20px;
	height:20px;
	margin-bottom:0px;
}
#gmenue_x img {
	width:100%;
	height:100%;
}
#gmenue_x img:hover {
	opacity:0.5;
}
#gmenue p {
	color:#404040;
	font-weight:600;
	margin-bottom:10px;
	margin-top:20px;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.gmenue0,.gmenue0_aktiv {
	display:block;
	margin-right:20px;
	text-transform: uppercase;
	color:#404040;
	text-decoration:none;
}
.gmenue0:hover,.gmenue0_aktiv:hover {
	text-decoration:underline;
}
.gmenue0_aktiv {
	font-weight:600;
}
.gmenue_strich {
	position:relative;
	height:1px;
	background-color:#404040;
	margin-top:4px;
	margin-bottom:10px;
}
.gmenue_strich2 {
	position:relative;
	height:0px;
	border-top:1px dotted #404040;

}
/* -------------------------------------------------- */
.gmenue_wrapper {
	margin-left:18px;
	padding-top:0px;
	padding-bottom:16px;
	opacity:0;
	overflow:hidden;
display:none;
}

.gmenue1,.gmenue1_aktiv {
	position:relative;
	display:block;
	left:0px;
	padding-left:20px;
	padding-right:2px;
	line-height:44px;

	background-repeat:no-repeat;
	background-size:12px 12px;
	background-position:0px 11px;
	
}
.gmenue1_aktiv {
	font-weight:600;
}
.gmenue2,.gmenue2_aktiv {
	display:block;
	line-height:25px;
	padding-left:2px;
	padding-right:2px;
}
.gmenue2_aktiv {
	font-weight:600;
}

/* -------------------------------------------------- */
.gmenue1,.gmenue1_aktiv {
	text-decoration:none;
	color:#404040;
}
.gmenue1:hover,.gmenue1_aktiv:hover {
	background-color:#f0f0f0;
}


.gmenue2,.gmenue2_aktiv {
	text-decoration:none;
	color:#404040;
}
.gmenue2:hover,.gmenue2_aktiv:hover {
	background-color:#f0f0f0;
	color:#000000;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
.abstand {
	position:relative;
	height:0px;
	padding-top:0px;
}
/* -------------------------------------------------- */
.layout1 {
	position:relative;
}
.layout1 h1 {
	font-weight:700;
	font-size:36px;
	line-height:40px;
	color:#393838;
	word-wrap:break-word;
}

.layout1 h2 {
	font-weight:700;
	font-size:23px;
	line-height:27px;
	color:#000000;
	margin-bottom:16px;
	margin-top:4px;
}
.layout1 h3 {
	color:#024066;
	font-size: 18px;
	line-height:26px;
	font-weight:700;
}
.layout1 ul {
	margin-left:1.2em;
	list-style: none;
	line-height:26px;
}
li::before {
	content: "■";
	color: #db1f28;
	display: inline-block;
	width: 1.2em;
	margin-left: -1.2em;
}
.layout1 li {
	border-bottom:1px solid #c0c0c0;
	margin-bottom:8px;
	padding-bottom:8px;
}
.layout1 a {
	color:#db1f28;
	font-weight:600;
	text-decoration:none;
}
.layout1 a:hover {
	text-decoration:underline;
}

@media all and (max-width:1390px) {
	html, body {
		font-size: 18px;
		line-height:26px;
	}
	.layout1 h1 {
		font-size:32px;
		line-height:36px;
	}
	.layout1 h2 {
		font-size:21px;
		line-height:25px;
	}
}
@media all and (max-width:500px) {
	.layout1 h1 {
		font-size:24px;
		line-height:28px;
	}
}
/* -------------------------------------------------- */
.links1 {
	position:relative;
	width:30%;
	margin-right:5%;
	float:right;
}
.rechts1 {
	position:relative;
	width:65%;
	float:right;
}
@media all and (max-width:1050px) {
	.links1 {
		width:30%;
		margin-right:3%;
	}
	.rechts1 {
		width:67%;
	}
}
@media all and (max-width:659px) {
	.links1 {
		width:auto;
		margin-right:0px;
		float:none;
	}
	.rechts1 {
		width:auto;
		float:none;
		margin-bottom:36px;
	}
}
/* -------------------------------------------------- */
.kasten1 {
	position:relative;
	padding:1vw;
	background-color:#e0e0e0;
	border-radius:8px;
}
@media all and (max-width:800px) {
	.kasten1 {
		padding:10px;
	}
}
.link1 {
	color:#000000 !important;
	font-weight: 400 !important;
}
.fotorechts1 {
	width:26%;
	height:auto;
	float:right;
	padding-left:35px;
	transform:translate(0px,-8px);
}
@media all and (max-width:490px) {
	.fotorechts1 {
		float:none;
		width:100%;

		padding-left:0px;
	}
}
/* -------------------------------------------------- */
#logoleiste1 {
	position:relative;
	margin-top:20px;
	margin-bottom:10px;
}
#logoleiste1 img {
	height:6vw;
	width:auto;
}
/* -------------------------------------------------- */
#logoleiste2 {
	position:absolute;
	left:0px;
	width:96%;
	top:-6vw;
	left:3vw;
}
#logoleiste2 img {
	height:5vw;
	width:auto;
}
@media all and (max-width:1199px) {
	#logoleiste2 {
		top:-9vw;
	}
	#logoleiste2 img {
		height:7vw;
	}
}
@media all and (max-width:730px) {
	#logoleiste2 {
		top:-12vw;
	}
	#logoleiste2 img {
		height:9vw;
	}
}
@media all and (max-width:520px) {
	#logoleiste2 {
		top:-16vw;
	}
	#logoleiste2 img {
		height:13vw;
	}	
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
/* -------------------------------------------------- */
#zoomfoto {
	z-index:60021;
	position:fixed;
	display:none;
	margin:0;
	padding:0;
}
#zoomfoto1 {
	width:100%;
	height:100%;
}
#zoomfoto p {
	position:absolute;
	color:#ffffff;
	font-size:16px;
	line-height:20px;
	width:100%;
}
#zoomfoto p span {
	position:absolute;
	width:100%;
	right:0px;
	top:0px;
	left:0px;

	text-align:right;
}
#maske {
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:60020;
	background-image: url(gfx/schwarz95.png);
	background-repeat:repeat;
	display:none;
}
#zoomx {
	position:absolute;
	right:9px;
	top:9px;
	cursor:pointer;
	opacity:0.5;
	width:20px;
	height:20px;
}
#zoomx:hover {
	opacity:1;
}
#gal1_pfeil_rechts,#gal1_pfeil_links {
	position:absolute;
	width:70px;
	height:84px;
	top:100px;
	cursor:pointer;
	background-size:contain;
	
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity:0.5;
}
#gal1_pfeil_rechts {
	background-image: url(gfx/pfeil_rechts.png);
	right:-7px;
}
#gal1_pfeil_links {
	left:-7px;
	background-image: url(gfx/pfeil_links.png);
}
#gal1_pfeil_rechts:hover {
	opacity:1;
}
#gal1_pfeil_links:hover {
	opacity:1;
}
.gal1 {
	position:relative;
	line-height:0px;
}
.gal1_klein {
	width:12.83%;
	height:auto;
	border:1px solid #55321f;
	margin-right:0.8%;
	margin-bottom:0.8%;
	cursor:pointer;
	display:inline-block;
	float:left;
}
@media all and (max-width:979px) {
	.gal1_klein {
		width:23%;
		margin-right:1%;
		margin-bottom:1%;
	}
}
@media all and (max-width:450px) {
	.gal1_klein {
		width:47%;
		margin-right:1%;
		margin-bottom:1%;
	}
}
/* -------------------------------------------------- */
.strich {
	position:relative;
	height:2px;
	background-color:#db1f28;
	margin-top:30px;
	margin-bottom:30px;
}
/* -------------------------------------------------- */
#kontakt {
	position:relative;
}
#kontakt1 {
	position:relative;
	width:47%;
	float:left;
}
#kontakt2 {
	position:relative;
	width:53%;
	float:left;
}
@media all and (max-width:899px) {
	#kontakt1 {
		width:auto;
		float:none;
		margin-bottom:30px;
	}
	#kontakt2 {
		width:auto;
		float:none;
	}
}
/* -------------------------------------------------- */
.layout1 h1 {
	position:relative;
}
.layout1 h1 span {
	position:relative;
	padding-bottom:6px;
	overflow:hidden;
}
.layout1 h1 span span {
	position:absolute;
	background-color:transparent;
	background-repeat:no-repeat;
	background-size:contain;
	background-image: url(gfx/speed1.png);
	width:200px;
	height:5px;
	left:-200px;
	padding-bottom:0px;
}
/* -------------------------------------------------- */
@media print {
	html, body {
		width:100% !important;
	}
}

